<tr>
  <td align="center" bgcolor="#ffffff" style="padding: 25px 20px 0 20px; color: #555555; font-family: Arial, sans-serif; font-size: 20px; line-height: 30px;">
    <b>Xin chào <%= @user.email %></b>
  </td>
</tr>
<tr>
  <td align="center" bgcolor="#ffffff" style="padding: 0 20px 20px 20px; color: #777777; font-family: Arial, sans-serif; font-size: 18px; line-height: 20px;">
    Tài khoản của bạn vừa được yêu cầu mật khẩu mới, để tạo mật khẩu mới xin hãy nhấn vào nút xác nhận bên dưới.
  </td>
</tr>
<tr>
  <td align="center" bgcolor="#ffffff" style="padding: 0 20px 20px 20px; color: #777777; font-family: Arial, sans-serif; font-size: 18px; line-height: 20px;">
    Trong trường hợp người yêu cầu không phải là bạn thì có thể bỏ qua thông báo này, tài khoản của bạn vẫn an toàn.
  </td>
</tr>

<tr>
  <td align="center" bgcolor="#f9f9f9" style="padding: 30px 20px 30px 20px; font-family: Arial, sans-serif;">
    <table bgcolor="#3cc1b5" border="0" cellpadding="0" cellspacing="0" class="buttonwrapper">
      <tr>
        <td align="center" class="button" height="55" style=" padding: 0 35px 0 35px; font-family: Arial, sans-serif; font-size: 22px;">
          <a href="<%= "#{ENV['ECMS_FE_HOST']}/quen-mat-khau/mat-khau-moi/#{@user.reset_password_token}" %>" style="color: #ffffff; text-align: center; text-decoration: none;">Xác nhận</a>
        </td>
      </tr>
    </table>
  </td>
</tr>
